/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background:#1d1d1d;
	z-index:1;
}

body, html{
	height:100%;
}

body, td, th, p{
	font-size: 11px;
	font-family: arial, tahoma, verdana;
	color:#888888;
}

a, a:link, a:visited, a:active {
	font-size: 11px;
	font-family: arial, tahoma, verdana;
	color:#888888;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}


#outer{
	width:100%;
	height:100%;
}

#wrapper{
	width:1001px;
	margin-left:5px;
	height:100%;
}

#header{ width:1001px; height:256px; /*height:auto;*/ }
#header #banner{ width:1001px; border:0px; background:#c60753; }

#content{
	margin-top:14px;
	width:100%:
}
#content td.leftColumn{
	width:524px;
}
#content td.spacerColumn{
	width:44px;
}
#content td.rightColumn{
	width:433px;
}

#newsItemsWrapper{
	margin-top:15px;
	width:432px;
}
#newsItems{
	width:100%;
}
#newsItems tr.odd{
	background:#272727;
}
#newsItems tr.odd.hover{
	background:#474747;
}

#newsItems tr.even{
	background:inherit;
}
#newsItems td.title{
	width:61px;
	padding-left:20px;
	height:13px;
	line-height:12px;
}
#newsItems td.content{
	width:351px;
	height:13px;
	line-height:12px;
}

#forecastsWrapper{
	margin-top:20px;
	width:432px;
}
#forecasts{
	width:100%;
}
#forecasts td.forecastsEvents{
	width:194px;
}

.forecastsTable{
	width:100%;
	margin-top:9px;
}
.forecastsTable td.competitor{
	width:144px;
	padding-left:20px;
	overflow:hidden;
	height:13px;
	line-height:12px;
}
.forecastsTable td.points{
	width:24px;
	padding-left:6px;
	height:13px;
	line-height:12px;	
}
.forecastsTable tr.odd{
	background:#272727;
}
.forecastsTable tr.even{
	background:inherit;
}

#forecasts td.forecastsSpacer{
	width:44px;
}
#forecasts td.forecastsEventsAll{
	width:194px;
}

#raceEvents{
	margin-top:7px;
}

#raceEvents span{
	padding:0px 8px 0px 8px;
}
#raceEvents span.first{
	padding:0px 8px 0px 20px;
}
#raceEvents span.last{
	padding:0px 0px 0px 8px;
}

#forum{ height:168px;
	/*margin-top:16px;*/
}

#forumMessagesWrapper{
	margin-top:10px;
	width:432px;
}
#forumMessages{
	width:100%;
}
#forumMessages tr.odd{
	background:#272727;
}
#forumMessages tr.even{
	background:inherit;
}
#forumMessages td.author{
	width:61px;
	padding-left:20px;
	height:13px;
	line-height:12px;
}
#forumMessages td.message{
	width:351px;
	height:13px;
	line-height:12px;
}


#betsWrapper{
	margin-top:25px;
	width:432px;
}
#bets{
	width:100%;
}
#bets td.betsEvents{
	width:194px;
}

.betsTable{
	width:100%;
	margin-top:8px;
}
.betsTable td.competitor{
	width:144px;
	padding-left:20px;
	height:13px;
	line-height:12px;
}
.betsTable td.points{
	width:24px;
	padding-left:6px;
	height:13px;
	line-height:12px;	
}
.betsTable tr.odd{
	background:#272727;
}
.betsTable tr.even{
	background:inherit;
}

#bets td.betsSpacer{
	width:44px;
}
#bets td.betsEventsAll{
	width:194px;
}

.hover{
	background:#434343;
}

.pink{
	color:#c60753;
	font-size:11px;
	font-weight:bold;
}
a.pink, a.pink:link, a.pink:visited, a.pink:active{
	font-size: 11px;
	color:#c60753;
	font-weight:normal;
	text-decoration:none;
}
a.pink:hover{
	color:#ff096b;
	text-decoration:underline;
}

.gray{
	font-size:11px;
	font-weight:bold;
}

.upper{
	text-transform:uppercase;
}
.small{
	font-size:9px;
	text-transform:uppercase;
}

.size_10{
	font-size:10px;
}
a.size_10, a.size_10:link, a.size_10:visited, a.size_10:active, a.size_10:hover{
	font-size:10px;
}

.clrPink{
	color:#c60753;
}

.toAll {
	margin-left:20px;
}



#loginForm { padding:0px; margin:0px; }
#loginForm table td { padding-bottom:4px; }

#loginForm #login-btn {
	margin:0px;
	padding:0px;
	margin-top:2px;
	width:30px;
	height:10px;
	border:0px;
	background:url(/images/btn-enter.gif) no-repeat top left;
	cursor:pointer;
}
#loginForm #login-btn.hover { background:url(/images/btn-enter-hover.gif) no-repeat top left; }

#loginForm input.text{
	border:1px solid #4d4d4d;
	background:#2f2f2f;
	color:#b7b7b7;
	width:129px;
	height:18px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:1px 0px 0px 2px;
}

#loginForm input.error{
	border:1px solid red;
	background:#2f2f2f;
	color:#b7b7b7;
	width:129px;
	height:18px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:1px 0px 0px 2px;
}

#loginForm input.right {
	margin-left:2px;
}

#bets-by-race tr.odd{
	background:#272727;
}
#bets-by-race tr.even{
	background:inherit;
}

#competitions-by-race tr.odd{
	background:#272727;
}
#competitions-by-race tr.even{
	background:inherit;
}

.odd{
	background:#272727;
}
.even{
	background:inherit;
}

#all-bets { border:1px solid #b7b7b7; border-collapse:collapse; }
#all-members { border:1px solid #b7b7b7; border-collapse:collapse; }


/* pop-up */
.news-content-wrapper{
	position:absolute;
	display:none;
	width:351px;
	height:auto;
	z-index:100;
	margin:0px;
	padding:0px;
}
/*
.news-content-wrapper .news-content{
	background:#ffffff;
	color:#000000;
}
*/
.forum-content-wrapper{
	position:absolute;
	display:none;
	width:351px;
	height:auto;
	z-index:100;
	margin:0px;
	padding:0px;
}
/*
.forum-content-wrapper .forum-content{
	padding:5px;
	background:#ffffff;
	color:#000000;
}
*/

table.bubble{
	width:351px;
	padding:0px;
	margin:0px;
}
table.bubble td.top-left{
	width:4px;
	height:4px;
	background:url(/images/top-left.gif) no-repeat;
}
table.bubble td.top-center{
	height:4px;
	background:url(/images/top-center.gif) repeat-x #ffffff;
}
table.bubble td.top-right{
	width:4px;
	height:4px;
	background:url(/images/top-right.gif) no-repeat;
}
table.bubble td.center-left{
	width:4px;
	background:url(/images/center-left.gif) repeat-y;
}
table.bubble td.center-center{
	background:#ffffff;
	color:#000000;
	width:341px;
}
table.bubble td.center-center div{
	padding:5px;
}
table.bubble td.center-right{
	width:4px;
	background:url(/images/center-right.gif) repeat-y;
}
table.bubble td.bottom-left{
	width:4px;
	height:4px;
	background:url(/images/bottom-left.gif) no-repeat;
}
table.bubble td.bottom-center{
	width:4px;
	background:url(/images/bottom-center.gif) repeat-x;
}
table.bubble td.bottom-right{
	width:4px;
	height:4px;
	background:url(/images/bottom-right.gif) no-repeat;
}

/* //pop-up */

/* register form */
#registerForm{
	margin:0px;
	padding:0px;
}

#registerForm label { font-weight:bold; }
#registerForm table td { padding-top:7px; }

#registerForm input.text{
	border:1px solid #4d4d4d;
	background:#2f2f2f;
	color:#b7b7b7;
	width:129px;
	height:18px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 2px;
	margin:0px;
}

#registerForm input.error{
	border:1px solid red;
	background:#2f2f2f;
	color:#b7b7b7;
	width:129px;
	height:18px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 2px;
	margin:0px;
}

#registerForm select.select, td.select select{
	border:1px solid #4d4d4d;
	background:#2f2f2f;
	color:#b7b7b7;
	width:auto;
	height:18px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 2px;
	margin:0px;
}

#registerForm select.error, td.error select{
	border:1px solid red;
	background:#2f2f2f;
	color:#b7b7b7;
	width:auto;
	height:18px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 2px;
	margin:0px;
}

#registerForm textarea{
	border:1px solid #4d4d4d;
	background:#2f2f2f;
	color:#b7b7b7;
	width:403px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 2px;
	margin:0px;
}

#registerForm textarea.error{
	border:1px solid red;
	background:#2f2f2f;
	color:#b7b7b7;
	width:403px;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 2px;
	margin:0px;
}

#registerForm input.submit{
	border:1px solid #4d4d4d;
	background:#2f2f2f;
	color:#b7b7b7;
	font-family:tahoma, verdana;
	font-size:11px;
	font-weight:normal;
	padding:2px;
	margin:0px;
}
/* //register form*/


/* old document */
h1 {font-size: 24px; font-family: Tahoma; font-weight: normal; color:#b7b7b7}
h2 {font-size: 20px; font-family: Tahoma; font-weight: normal; color:#b7b7b7}
h3 {font-size: 16px; font-family: Tahoma; font-weight: bold; color:#b7b7b7}
h4 {font-size: 14px; font-family: Tahoma; font-weight: bold; color:#c60753}
h5 {font-size: 12px; font-family: Tahoma; font-weight: bold; color:#b7b7b7}
h6 {font-size: 10px; font-family: Tahoma; font-weight: bold; color:#b7b7b7}




ul {
	list-style-type: square
}
.error {
	font-family: verdana;
	color: #CC0000;
	font-weight: bold;
}

tr.row{
	background:inherit;
}
tr.rowo{
	background:inherit;
}

a.menu:link, a.menu:visited, a.menu:active{
	color: #ffffff;
	font-family: arial;
	text-decoration: none;
	font-size:12px;
	font-weight: bold;
}

a.menu:hover{
	text-decoration: underline;
}

form{
	margin:0px;
	padding:0px;
}

.login{
	width:150px;
	height:16px;
	font-family:verdana, tahoma, arial;
	font-size:13px;
}

.title_main{
	font-family:arial, tahoma, verdana;
	font-size:12px;
	color: #ffffff;
	font-weight:bold;
}

.title_main_y{
	font-family:arial, tahoma, verdana;
	font-size:12px;
	color: #f5ca18;
	font-weight:bold;
}

.main_gray_b{
	font-family: verdana, tahoma;
	font-size:10px;
	color: #b7b7b7;
	font-weight:bold;
}

.main_gray{
	font-family: verdana, tahoma;
	font-size:10px;
	color: #b7b7b7;
	font-weight:normal;
}


.main_pink{
	font-family: verdana, tahoma;
	font-size:10px;
	color: #ff3366;
	font-weight:normal;
}

.main_pink_b{
	font-family: verdana, tahoma;
	font-size:10px;
	color: #ff3366;
	font-weight:bold;
}

a.main_link:visited, a.main_link:active, a.main_link:link{
	font-family: verdana, tahoma;
	font-size:10px;
	color: #ff3366;
	font-weight:normal;
	text-decoration: none;
}

a.main_link:hover{
	text-decoration: underline;
}

a.main_link_y:visited, a.main_link_y:active, a.main_link_y:link{
	font-family:arial, tahoma, verdana;
	font-size:12px;
	color: #f5ca18;
	font-weight:bold;
	text-decoration:underline;
}

a.main_link_y:hover{
	text-decoration:none;
}

a.main_link_y2:visited, a.main_link_y2:active, a.main_link_y2:link{
	font-family:arial, tahoma, verdana;
	font-size:12px;
	color: #f5ca18;
	font-weight:bold;
	text-decoration:none;
}

a.main_link_y2:hover{
	text-decoration:underline;
}


a.main_link_gray:visited, a.main_link_gray:active, a.main_link_gray:link{
	font-family: verdana, tahoma;
	font-size:10px;
	color: #b7b7b7;
	font-weight:normal;
	text-decoration: none;
}

a.main_link_gray:hover{
	color: #f5ca18;
	text-decoration:none;
}

.main_white{
	font-family:arial, tahoma, verdana;
	font-size:12px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}

a.main_link_w:visited, a.main_link_w:active, a.main_link_w:link{
	font-family:arial, tahoma, verdana;
	font-size:12px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}

a.main_link_w:hover{
	text-decoration:underline;
}


#reg {
	position: absolute;
	width: 350px;
	z-index:57;
	top:0px;
	right:200px;
	display:block;
	border: 1px solid #b7b7b7;
}

#reg .content {
	text-align: center;
	color: #000000;/*#593004;*/
	background: white;
	padding-left:5px;
	padding-right:0px;
	text-decoration:none;
	font-size:11px;
}

#reg a, #reg a:link, #reg a:visited {
	padding: 0px;
	font-family: verdana;
	font-size: 11px;
	text-decoration:none;
	color:#000000;
}

#reg a:hover{
	text-decoration:underline;
}

tr.row_out{
	background:inherit;
	cursor:default;
}
tr.row_over{
	background:#145b8f;
	cursor:default;
}

td.r_table_header,
th.r_table_header{
	border:1px solid #b7b7b7;
	width:25px;
}

td.r_table_content{
	border:1px solid #b7b7b7;
}


td.s_table_header{
	border:1px solid #b7b7b7;
	width:25px;
	padding:2px;
}

td.s_table_content{
	border:1px solid #b7b7b7;
	padding:2px;
}

td.g_table_content{
	border:1px solid #b7b7b7;
	padding:2px;
	font-weight:bold;
}

td.p_table_content{
	border:1px solid #b7b7b7;
	padding:2px;
	color:#c60753;
	font-weight:bold;
}

td.w_table_content{
	border:1px solid #b7b7b7;
	padding:2px;
	color:#ffffff;
	font-weight:bold;
}

a.points { color:#b7b7b7; font-weight:bold; }
a.gold { color:#ffd700; font-weight:bold; }
a.silver { color:#ededed; font-weight:bold; }
a.bronze { color:#cd7f32; font-weight:bold; }
#all-members th.sort { cursor:pointer; }

/* tooltip */
.tip {
    display:none;
    position:absolute;
    z-index:100000;
    border:1px solid #666;
    background:#eee;
    color:#666;
    font-size:11px;
    padding:3px 5px;
    white-space:nowrap;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    opacity:1;
    filter:alpha(opacity=100);
}
/* //tooltip */